import { FeatureSystem } from '../../core/feature-system';

export interface PlayerSettings {
    id?: number;
    character_id?: number;
    [key: string]: any;
}

export class PlayerSettingsSystem extends FeatureSystem {
    getPlayerSetting(_player: PlayerMpLoggedIn, _key: string): any { return null; }
}
export const playerSettingsSystem = new PlayerSettingsSystem();
